#sichtbar_machen{
    margin-left: 77px;
      margin-top: 121px;
      width: 150px;
      height: 35px;

}
#linie_horizontal_s06{
    margin-left: 227px;
    margin-top: -18px;
    width: 172px;
    height: 1px;
}
#linie_vertikal1_s06{
     margin-left: 399px;
    margin-top: -129px;
    width: 1px;
    height: 129px;
}
#visuell_komm_text{
    margin-left: 399px;
    margin-top: 52px;
    width: 347px;
    height: 181px;
}